Gözden geçirilmiş MS05-019 güvenlik güncelleştirmesini veya Windows 2000 SP4 için Güncelleştirme Toplaması 1'i Windows 2000 tabanlı bir bilgisayara yükledikten sonra bazı Internet Security Systems ürünleri çalışmıyor

Makale çevirileri Makale çevirileri
Makale numarası: 901159 - Bu makalenin geçerli olduğu ürünleri görün.
Hepsini aç | Hepsini kapa

Belirtiler

Güvenlik güncelleştirmesi MS05-019'un 14 Haziran 2005'te yayımlanan gözden geçirilmiş sürümünü veya 28 Haziran 2005'te yayımlanan Windows 2000 Service Pack 4 (SP4) için Güncelleştirme toplaması 1'i Microsoft Windows 2000 tabanlı bir bilgisayara yükledikten sonra, aşağıdaki Internet Security Systems (ISS) ürünleri çalışmamaya başlar ve bu ürünlerin sağladığı artırılmış koruma devre dışı kalır:
  • RealSecure Desktop 3.6; XPU sürümleri ENO, ENP ve ENQ
  • RealSecure Desktop 7,0; XPU sürümleri ENO, ENP ve ENQ
  • BlackICE Agent for Server 3.6; XPU sürümleri ENO, ENP ve ENQ
  • BlackICE PC Protection 3.6; XPU sürümleri CNO, CNP ve CNQ
  • BlackICE Server Protection 3.6 XPU sürümleri CNO, CNP ve CNQ
Etkilenen ISS ürünleri genelde bilgisayar başlatıldıktan sonra bir veya iki dakika içinde çalışmamaya başlar.

Not ISS X-Press Updates (XPU), en güncel güvenlik koruması için gereken imza ve sürücü güncelleştirmeleridir. Burada listelenen XPU'lar, geçerli XPU sürümlerinden oldukça eski sürümlerdir. Koruyucu bir önlem olarak, Windows Update bu programların çalıştığı bilgisayarlara daha güncel bir XPU yükleninceye kadar yeniden düzenlenmiş MS05-019 güvenlik güncelleştirmesini önermeyecektir. Ayrıca, aşağıdaki ISS programları yüklüyse, etkilenen bilgisayarın kullanıcılarına MS05-019 güvenlik güncelleştirmesinin gözden geçirilmiş sürümünü yüklemeleri de bildirilmeyebilir. Bu davranış, aşağıdaki programlar etkilenen dosyanın etkilenen bir sürümünü içeriyor olabileceği için ortaya çıkar. Ancak, aşağıdaki programlar etkilenmez. Dolayısıyla, MS05-019 güvenlik güncelleştirmesinin gözden geçirilmiş sürümünü veya Windows 2000 SP4 için Güncelleştirme Toplaması 1'i elle yükleyebilirsiniz.
  • Server Sensor 7.0
  • Server Sensor 7.0 SR 4.1
  • Server Sensor 7.0 XPU sürümleri 20.18 - 20.19, 21.1, 21.3, 22.3 - 22.4, 22.5 - 22.19, 22.20 - 22.37
  • RealSecure Guard 3.6
  • Internet Scanner 7.0
  • Internet Scanner 7.0 SP1
Not Bu sorun BlackICE Defender, BlackICE Defender for Server ve Proventia Desktop ürünlerini etkilemez.

Neden

Bu sorun, etkilenen ISS ürünleri TCP/IP protokolünde yeniden düzenlenmiş MS05-019 güvenlik güncelleştirmesi veya Windows 2000 SP4 için Güncelleştirme Toplaması 1 tarafından yapılan değişiklikleri algılayamadığı için oluşur. Etkilenen ISS ürünleri, Blackdrv.sys dosyasının aşağıdaki sürümlerinden birini içerir:
  • 3.6.0.0'dan sonraki ve 3.6.319.0'dan önceki sürümler
  • 7.0.0.0'dan sonraki ve 7.0.319.0'dan önceki sürümler

€”zm

Bu sorunu çözmek için, geçerli XPU sürümleriyle etkilenen ISS ürünlerini yükseltin. ENR sürümündeki XPU'lar ve sonrası bu sorundan etkilenmez. Daha fazla bilgi için aşağıdaki ISS Web sitelerini ziyaret edin:Bu belgedeki bilgiler ve sunulan çözüm, Microsoft Corporation'ın bu sorunlar konusunda yayımlanma tarihindeki görüşünü belirtir. Bu çözüm, Microsoft veya bir üçüncü taraf sağlayıcı aracılığıyla edinilebilir. Microsoft, bu makalede açıklanan belirli bir üçüncü taraf sağlayıcıyı veya üçüncü taraf çözümü önermemektedir. Bu makalede açıklanmayan başka üçüncü taraf sağlayıcılar veya üçüncü taraf çözümler de olabilir. Microsoft değişen pazar koşullarına yanıt vermek zorunda olduğu için, bu bilgiler Microsoft'un yürüttüğü çalışmalar olarak yorumlanmalıdır. Microsoft, kendisi veya burada belirtilen bir üçüncü taraf sağlayıcı tarafından sunulan bilgilerin veya çözümlerin tutarlılığını garanti etmez ve desteklemez.

Microsoft, tüm temsiller, garantiler ve koşullarla ilgili olarak açık, zımni veya mevzuatla ilgili garanti vermez. Belirli bir hizmet, ürün veya diğer malzemeler ya da bilgiler için unvan, kurala uygunluk, tatmin edici koşul, satılabilirlik veya belirli bir amaca uygunluk da dahil, ancak bununla sınırlı olmamak kaydıyla hiçbir gösterim, garanti veya koşul garanti edilmez. Bu makalede belirtilen üçüncü taraf çözümlerden Microsoft hiçbir şekilde sorumlu tutulamaz.

Daha fazla bilgi

Daha fazla bilgi için, Microsoft Bilgi Bankası'ndaki makaleleri görüntülemek üzere aşağıdaki makale numaralarını tıklatın:
900345 28 Haziran 2005 tarihli Microsoft Windows 2000 Service Pack 4 için Güncelleştirme Toplaması 1'in içerdiği düzeltmeler (Bu bağlantı, bir kısmı veya tamamı İngilizce olan içeriğe işaret edebilir.)
891861 Windows 2000 SP4 için Güncelleştirme Toplaması 1 ve bilinen sorunlar

Özellikler

Makale numarası: 901159 - Last Review: 10 Ekim 2005 Pazartesi - Gözden geçirme: 8.0
Bu makaledeki bilginin uygulandigi durum:
  • Microsoft Windows 2000 Advanced Server
  • Microsoft Windows 2000 Advanced Server
  • Microsoft Windows 2000 Datacenter Server
  • Microsoft Windows 2000 Service Pack 3
  • Microsoft Windows 2000 Professional Edition
  • Microsoft Windows 2000 Service Pack 3
  • Microsoft Windows 2000 Service Pack 4
  • Microsoft Windows 2000 Service Pack 3
Anahtar Kelimeler: 
kbtshoot kbsecurity kb3rdparty KB901159

Geri Bildirim Ver

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com